@charset "utf-8";
/* CSS Document */
.bodyback{
	width: 100%;
	height: 100%;
}
.layout-container {
    width: 980px;
    border: 0px solid transparent;
    box-shadow: 0px 0px 0px 0px transparent;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: transparent;
}
.main {
    background-image: none;
    background-repeat: repeat-x;
    background-position: top 0px left 0px;
    padding: 0;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    margin-top: -20px;
    padding-right: 10px;
    padding-bottom: 60px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
#block-iov-main-menu, #block-mobilemenubutton, #block-iov-search{
	display:none;
}
h1 {
	background:none;
}
#block-iov-content {
    padding: 0px;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	color: #666;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Page Elements  */

body {
	min-width: 1080px;
	background-color: #ededed;
	background-image: url(/themes/iov/images/iov/images/comp/large_back.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

.horizon {
	min-width: 1080px;
	position:fixed;
	width: 100%;
	height: 136px;
	top: 528px;
	background-image: url(/themes/iov/images/iov/images/comp/horizon.png);
	background-repeat: repeat-x;
	z-index:-100;
}

.bburst {
	min-width: 1080px;
	position:fixed;
	width: 100%;
	height: 136px;
	top: 528px;
	background-image: url(/themes/iov/images/iov/images/comp/bottom-burst.png);
	background-repeat: repeat-x;
}


.clear {
	clear: both;
	height: 1px;
	margin-bottom: -1px;
	width: 100%;
}

.imgLeft  {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}

.imgRight  {
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
}

.imgLeft1 {
	float:left;
	margin-right: 30px;
	border: 1px solid #000000;
	box-shadow: 0px 2px 6px #888888;
}

.imgLeft1Round {
	float:left;
	margin-right: 10px;
	border: 1px solid #999999;
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	box-shadow: 0px 4px 8px #cccccc;
}

.imgCaptionLeft1 {
	font-size:10px;
	margin-right: 30px;
	float:left;
	clear:left;
}

.imgRight1 {
	float:right;
	margin-left: 30px;
	border: 1px solid #000000;
	box-shadow: 0px 2px 6px #888888;
}

.imgCaptionRight1 {
	font-size:10px;
	margin-left: 30px;
	float:right;
	clear:right;
}

.borderSimple {
	border: 1px solid #000000;
	box-shadow: 0px 2px 6px #888888;
}

.container {
	width: 980px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	margin-bottom: 0px;
}

.ePointer {
	cursor: pointer;
}

.forExpander {
	display: none;
}

.forExpanderLink {
	text-align: right;
	padding-right:50px;
	cursor: pointer;
	font-weight: bold;
	background-image: url(/themes/iov/images/iov/images/comp/expanderLink.png);
	background-repeat: repeat-x;
	margin-bottom: 0px;
}
.expandAll {
	text-align: right;
	font-size: 11px;
	color:#999;
	padding-right:20px;
	cursor: pointer;
	background-image: url(/themes/iov/images/iov/images/comp/expanderLink.png);
	background-repeat: repeat-x;
	margin-bottom: 0px;
	margin-top: -21px;
}


/* Head */
#contentTop {
	overflow: hidden;
}

#menuTop {
	padding-left: 10px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-top: -7px;
	position:relative;
	height: 16px;
	color: #666;
	text-align: right;
	font-size: 13px;
}

#menuTop a {
	color:#666;
	text-decoration: none;
}

#menuTop a:hover {
	color:#BB3333;
	background-color:#eeeeee;
	border-radius: 15px;
	box-shadow: 0px 0px 7px 3px #eeeeee;
}



#tmp-logo  {
	position: absolute;
	z-index: 999;
}





/* Body */
.contentBody {
	width: 963px;
	margin-top: 13px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	position: relative;
}


/* Bottom */
#contentBottom {
	overflow: hidden;
	line-height: 1.1em;
	text-align: center;
}

#contentBottom a {
	color: #BB3333;
	text-decoration: none;
	line-height: 1.2em;
}

#contentBottom a:hover {
	color: #ffbb33;
	text-decoration: none;
}

#footBack {
	background-image: url(/themes/iov/images/iov/images/comp/footBack.png);
	background-repeat: repeat-x;
}
#footBottom {
	overflow: hidden;
	line-height: 1.1em;
	padding-bottom: 15px;
	text-align: center;
}

.footBody {
	width: 963px;
	margin-top: 13px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}


#footBottom a {
	color: #666;
	text-decoration: none;
	line-height: 1.2em;
	font-weight:normal;
}

#footBottom a:hover {
	color: #bb3333;
	text-decoration: none;
}

#patents {
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
}


/* Typography */

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=c5fc2596-f52c-4779-907b-a591dda709f7");

@font-face{
font-family:"HelveticaNeueW01-97Blac";
src:url("../fonts/7d437e5f-fe70-4acd-968d-ed4beaaf6183.eot?#iefix");
src:url("../fonts/7d437e5f-fe70-4acd-968d-ed4beaaf6183.eot?#iefix") format("eot"),url("../fonts/a6949d17-6d8e-42ab-8032-2d9cb114c1b4.woff") format("woff"),url("../fonts/843152a1-f5b5-4cbf-a5d3-e9ccaccddd2a.ttf") format("truetype"),url("../fonts/0fd53488-84fc-474e-b665-23a72ffda266.svg#0fd53488-84fc-474e-b665-23a72ffda266") format("svg");
}

@font-face{
font-family:"DBHead";
src:url("../fonts/3d1a3114-ffd3-4f16-99c5-0e0441676d88.eot?#iefix");
src:url("../fonts/3d1a3114-ffd3-4f16-99c5-0e0441676d88.eot?#iefix") format("eot"),url("../fonts/33bb86d1-8adf-454e-aee3-ca1c89445476.woff") format("woff"),url("../fonts/921ef834-872c-4460-ac11-f5fbcac9fa2d.ttf") format("truetype"),url("../fonts/9d3bb5f2-6932-419e-a56f-382131ffd4b8.svg#9d3bb5f2-6932-419e-a56f-382131ffd4b8") format("svg");
}

@font-face{
font-family:"HelveticaNeueW01-XBlkCn_710279";
src:url("../fonts/32e58334-5b2e-4812-a05d-01797d67a56f.eot?#iefix");
src:url("../fonts/32e58334-5b2e-4812-a05d-01797d67a56f.eot?#iefix") format("eot"),url("../fonts/57c64de9-ee40-4809-8093-d22fe6f1531f.woff") format("woff"),url("../fonts/875b83e0-53de-4643-b157-3ea90e2e634b.ttf") format("truetype"),url("../fonts/84cddb2f-a7bd-46a2-9e41-3926014b7a2e.svg#84cddb2f-a7bd-46a2-9e41-3926014b7a2e") format("svg");
}

@font-face{
font-family:"HelveticaNeueW01-XBlkCn_710276";
src:url("../fonts/978fc490-bc85-49a5-a85d-d28703cdeb3b.eot?#iefix");
src:url("../fonts/978fc490-bc85-49a5-a85d-d28703cdeb3b.eot?#iefix") format("eot"),url("../fonts/58310d61-40ac-4464-b817-30d9e9deb3bb.woff") format("woff"),url("../fonts/96017e22-70f3-4c82-9620-352a5f107d90.ttf") format("truetype"),url("../fonts/d7282731-5798-4d1c-90ae-efbd49632898.svg#d7282731-5798-4d1c-90ae-efbd49632898") format("svg");
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	line-height: 1.5em;
}

a:link {
	color: #bb3333;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #660000;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #996633;
	text-decoration: underline;
}

a.copyS:link {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

a.copyS:visited {
	color: #666666;
	text-decoration: none;
}
a.copyS:active {
	color: #CC0000;
	text-decoration: none;
}
a.copyS:hover {
	color: #996633;
	text-decoration: underline;
} 


h1, h2, h3 {
	color:#666;
	line-height: 1.1em;
}

h1 {
	font-size:31px;
	font-family: DBHead, Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	font-weight: normal;
	letter-spacing: -.01em;
}

h1.noBlade {
	background-image: none;
	margin-bottom: 0px;
}

h1.right3 {
	background-position: -10px 5px;
	margin-right: -59px;
	float: right;
	width: 360px;
	clear:right;
}

h1.right3-2 {
	background-position: 0px 5px;
	margin-right: -59px;
	float: right;
	width: 630px;
	clear:right;
}

h2 {
	margin-bottom: -1px;
	font-size: 24px;
	font-family: DBHead, Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: -.01em;
}
h3 {
	margin-bottom: -1px;
	font-size: 21px;
	font-family: DBHead, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h4 {
	color:#666;
	margin-bottom: -3px;
	font-size: 16px;
	font-weight: bold;
}

strong {
	font-weight: bold;	
}

em {
	font-style: italic;
}

p {
	margin-bottom: 8px;
}

p.right3 {
	margin-bottom: 8px;
	margin-left: 30px;	
	width: 300px;
	float: right;
	clear:right;
}

ul {
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: url(/themes/iov/images/iov/images/comp/copyBullet.png);
	margin-left: 18px;
}

ol {
	list-style-position: inside;
	list-style-type: decimal;
	margin-bottom: 8px;
	line-height: 1.2em;
}

ol li {
	margin-bottom: 10px;
}

.reg {
	position:absolute;
	margin-top: -7px;
	margin-left: 1px;
	font-size: 11px;;
}
.tra {
	position:absolute;
	margin-top: -4px;
	margin-left: -2px;
	font-size: 13px;;
}



/* Content Resources */

/* Bullets */

.bulletCode {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-code.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	background-position: 0px 2px;
}

.bulletCode:hover {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-code2.gif);
}
.bulletCompare {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-compare.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	background-position: 0px 2px;
}

.bulletCompare:hover {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-compare2.gif);
}

.bulletEngineering {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-engineering.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	background-position: 0px 2px;
}

.bulletEngineering:hover {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-engineering2.gif);
}
.bulletInstall {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-install.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	background-position: 0px 2px;
}

.bulletInstall:hover {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-install2.gif);
}
.bulletPhoto {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-photo.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	background-position: 0px 2px;
}

.bulletPhoto:hover {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-photo2.gif);
}
.bulletShop {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-shop.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	background-position: 0px 2px;
}

.bulletShop:hover {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-shop2.gif);
}

.bulletSpecs {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-specs.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	background-position: 0px 2px;
}

.bulletSpecs:hover {
	background-image: url(/themes/iov/images/iov/images/comp/bullet-specs2.gif);
}


/* Call Outs */

.cOut {
	position: absolute;
	background-color:#FFC;
	border: 1px solid #333;
	box-shadow: 0px 7px 13px #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 1.1em;
	z-index: 200;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.calloutMouseBox {
	position: absolute;
	margin-top: 12px;
	margin-left: 4px;
	padding: 6px;
	box-shadow: 0px 7px 13px #cccccc;
	display: none;
	z-index: 500;
	font-size: 12px;
	color: #000000;
	background-color:#ffffff;
	background-image: url(/themes/iov/images/iov/images/comp/callOutMouse.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-top-width: 6px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.mouseCall {
	cursor: pointer;
	position: absolute;
	margin-top: -9px;
	margin-left: -14px;
}


/* FeatureFull */

.fFullContainer {
	width:940px;
	margin-top: 0px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	border:0px solid #FFF;
	border-radius:20px;
	-moz-border-radius:20px; /* Firefox 3.6 and earlier */
	box-shadow: 0px 7px 13px #cccccc;
	background-image: url(/themes/iov/images/iov/images/comp/fFullContainerBack.png);
	background-repeat: repeat-x;
}

.fFeatureBevel {
	font-size: 12px;
	height: 21px;
	width: 100%
	color:#999;
	padding-right:20px;
	background-image: url(/themes/iov/images/iov/images/comp/fFeatureBevel.png);
	background-repeat: repeat-x;
	margin-bottom: 0px;
	position: absolute;
	width: 100%;
	bottom: 0px;
}


.fFullHeadline {
	margin-left: 10px;
	margin-top: 10px;
	padding:10px;
	padding-top:4px;
	background-image:none;
}

.fFullCopy {
	padding: 20px;
	padding-top: 0px;
	margin: 0px;
	line-height: 1.3em;
	font-size: 16px;
	color: #666;
}

.fFullDiv {
	padding: 30px;
	margin: 0px;
	line-height: 1.3em;
	font-size: 16px;
	color: #666;
	
}


.fFull1-3 {
	width: 287px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.fFull1-3 .lnk{
	width: 277px;
}

.fFull2-3 {
	width: 593px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.fFullBorder1-3 {
	width: 246px;
	float: left;
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	padding-right: 25px;
}

.fFullBorder1-3 h3 {
	margin-bottom: 2px;
}

.fFullBorder1-3 h4 {
	font-size: 14px;
}

.fFullBorder2-3 {
	width: 548px;
	float: left;
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	padding-right: 25px;
}
.fFullIndent {
	margin-left: 230px;
	margin-top: 0px;
	margin-bottom: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	padding-left: 20px;
	padding-right: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.fFullIndentWide {
	margin-left: 355px;
	margin-top: 0px;
	margin-bottom: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	padding-left: 20px;
	padding-right: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.fFullBottomSep {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	margin-bottom: 20px;
}


/* FeatureBox */

.fContainer {
	margin: 30px;
	float: right;
	width: 300px;
	border: 1px solid #000;
	background-image: url(/themes/iov/images/iov/images/comp/fBack.png);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #FFF;
	box-shadow: 0px 2px 5px #888888;
}

.fContainerS {
	margin: 30px;
	float: right;
	width: 300px;
	border: 1px solid #000;
	background-image: url(/themes/iov/images/iov/images/comp/fBackS.png);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #FFF;
	box-shadow: 0px 1px 5px #888888;
}



.fHeadline {
	padding:5px;
	padding-top:4px;
	background-color:#000;
	background-repeat:no-repeat;
	color:#FFBB33;
	font-family: DBHead, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 21px;
	background-image: url(/themes/iov/images/iov/images/comp/f-hBack.jpg);
	background-repeat: repeat-x;
	height: 22px;
	overflow: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #565656;
	border-left-color: #565656;
}

.fCopy {
	padding: 10px;
	margin: 0px;
	margin-bottom:-5px;
	line-height: 1.3em;
	font-size: 13px;
	color: #000;
}

/* Columns */

.catContainer {
	width: 940;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.catFeature {
	float: left;
	height: 170px;
	width: 220px;
	position:relative;
	margin: 10px;
	border:0px solid;
	border-radius:13px;
	-moz-border-radius:13px;
	box-shadow: 0px 4px 7px #cccccc;
	background-image: url(/themes/iov/images/iov/images/comp/back_cat.png);
	overflow: hidden;
}
.catFeature h1 {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 13px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.catFeature p {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 14px;
	bottom: 10px;
	position: absolute;
}

.catCenter {
	position:relative;
	text-align:center;
	height: 100px;
}

.catCenter img {
	padding-top: 15%;
}

.catOver {
	position:absolute;
	display: none;
	left: 20px;
	top: 20px;
	height: 340px;
	width: 920px;
	background-color: transparent;
	z-index: 999;
	background-image: url(/themes/iov/images/iov/images/comp/space.gif);
	background-repeat: repeat;
	font-size: 13px;
}

.catUnder {
	position:absolute;
	display: none;
	left: 20px;
	top: 20px;
	height: 340px;
	width: 920px;
	background-color: transparent;
	z-index: -1;
}

.catClose {
	position: absolute;
	top: -10px;
	right: -60px;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor:pointer;
	background-color: transparent;
	background-image:url(/themes/iov/images/iov/images/comp/vClose.png);
	background-repeat: no-repeat;
	z-index: 999;
}

.catClose:hover {
	background-image:url(/themes/iov/images/iov/images/comp/vCloseO.png);
}


.menColumn {
	float: left;
	width: 210px;
	position:relative;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	font-size: 11px;
	line-height: 15px;
}
.menColumnR {
	float: right;
	width: 190px;
	position:relative;
	margin-right: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	text-align: right;
	font-size: 11px;
	line-height: 15px;
}


.half-Left {
	width: 400px;
	padding-right: 30px;
	margin-right: 30px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	text-align: justify;	
}

.half-Right {
	text-align: justify;	
}

.third-2Left {
	width: 600px;
	margin-right: 30px;
}

.third-1Right {
	margin-bottom: 8px;
	margin-left: 30px;	
	width: 300px;
	float: right;
	clear:right;
}


.third-2Right {
	width: 600px;
	margin-left: 362px;
}

.third-1Left {
	margin-bottom: 8px;
	margin-left: 30px;	
	width: 300px;
	float: left;
	clear:left;
}

.t3l {
	width: 300px;
	padding-right: 15px;
	margin-right: 15px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}

.t4l {
	width: 190px;
	padding-right: 16px;
	margin-right: 17px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}

.t4r {
	width: 213px;
	float: left;
}


/* Buttons */

.tmp-subtleButton a {	
	color:#000;	
}

.tmp-subtleButton a:hover {	
	text-decoration: none;	
}


.tmp-subtleButton {
	float:left;
	background-color:#CCC;
	border: 1px solid #000;
	box-shadow: 0px 2px 3px #cccccc;
	font-size: 13px;
	font-weight: bold;
	margin:0px;
	margin-left:20px;
	cursor:pointer;
	} 
.tmp-subtleButton span {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.tmp-subtleButton:hover {
	background-color:#FFC;
	border: 1px solid #333;
	box-shadow: 0px 7px 13px #CCCCCC;
	margin-top:-2px;
	margin-left:18px;
	margin-right:2px;
	margin-bottom:2px;
}

.tmp-4Icon {
	width: 34px;
	float:left;
	margin-right: 10px; 
}

.tmp-4Copy {
	width:186px;
	float:left;
	margin-right: 10px;
	line-height: 1.2em;
}

.numbers {
	margin-top: -2px;
	margin-right: 8px;
	margin-bottom: 0px;
	float: left;	
}


/* Slider */

#slider {
	width: 940px;
	height: 315px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 13px;
	margin-bottom: 10px;
	overflow: hidden;
	z-index: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: relative;
	border:0px solid #FFF;
	border-radius:20px;
	-moz-border-radius:20px; /* Firefox 3.6 and earlier */
	box-shadow: 0px 7px 13px #cccccc;
}

#mask-gallery {
	overflow: hidden;
	height: 340px;
}

#gallery {
	list-style:none;
	margin: 0px;
	padding: 0px;
	z-index: 0;
	width: 3852px;
	overflow: hidden;
	float: left;
}

#gallery li {
	float:left;
}

#sNav {
	width: 930px;
	height: 55px;
	z-index: 601;
	display: none;
	margin-top: -63px;
	margin-left: 5px;
	position: absolute;
	background-image: url(/themes/iov/images/iov/images/comp/sNavBack.png);
	background-repeat: repeat-x;
}

#btn-next {
	width: 55px;
	height: 55px;
	background-image:url(/themes/iov/images/iov/images/comp/sBtn-R.png);
	background-repeat: no-repeat;
	float: right;
}

#btn-pause {
	width: 19px;
	height: 12px;
	font-size: 9px;
	overflow: hidden;
	margin-top: -10px;
	margin-bottom: -7px;
	margin-right: 55px;
	float: right;
	cursor: pointer;
	z-index: 999;
	border:0px solid #FFF;
	border-radius:20px;
	-moz-border-radius:20px; /* Firefox 3.6 and earlier */
	box-shadow: 0px 7px 13px #cccccc;
	background-image: url(/themes/iov/images/iov/images/comp/back_cat.png);
	vertical-align: top;
	font-weight: bold;
	line-height: 1.3em;
}

#btn-play {
	width: 19px;
	height: 12px;
	font-size: 11px;
	overflow: hidden;
	margin-top: -10px;
	margin-bottom: -7px;
	margin-right: 30px;
	float: right;
	cursor: pointer;
	z-index: 999;
	border:0px solid #FFF;
	border-radius:20px;
	-moz-border-radius:20px; /* Firefox 3.6 and earlier */
	box-shadow: 0px 7px 13px #cccccc;
	background-image: url(/themes/iov/images/iov/images/comp/back_cat.png);
	vertical-align: top;
	font-weight: bold;
	line-height: 1.1em;
}

#btn-prev {
	width: 55px;
	height: 55px;
	background-image:url(/themes/iov/images/iov/images/comp/sBtn-L.png);
	background-repeat: no-repeat;
}

#sNavT {
	width: 300px;
	height: 13px;
	z-index: 601;
	top: 305px;
	right: 28px;
	position: absolute;
}


.btn-top {
	width: 10px;
	height: 6px;
	float: right;
	margin-right: 4px;
	background-image:url(/themes/iov/images/iov/images/comp/sBtn-T.png);
	background-color: transparent;
	cursor: pointer;
	background-repeat: repeat-x;
}

.btn-top:hover {
	background-image:url(/themes/iov/images/iov/images/comp/sBtn-To.png);
}


.btn-topS {
	width: 10px;
	height: 6px;
	position: relative;
	float:right;
	background-image:url(/themes/iov/images/iov/images/comp/sBtn-Ts.png);
	background-repeat: repeat-x;
}


#vSlider {
	width: 280px;
	height: 104px;
	padding: 10px;
	float: right;
	overflow: hidden;
	z-index: 0;
	background-color: transparent;
	background-image: url(/themes/iov/images/iov/images/comp/sQuote.png);
	background-repeat: no-repeat;
	border: 1px solid #cdccce;
}

#vMask-gallery {
	overflow: hidden;
}

#vGallery {
	list-style:none;
	margin: 0px;
	padding: 0px;
	z-index: 0;
	width: 300px;
	overflow: hidden;
	float: left;
}

#vGallery div {
	
}

/* Video */

.video776 {
	width: 776px;
	height: 470px;
	float: right;
	margin: 30px;
	margin-right: 0px;
	background-color: transparent;
	background-image: url(/themes/iov/images/iov/images/comp/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 60%;
}

.vidPop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 900;
	opacity: 0.7;
	background-color: rgb(0, 0, 0);
	display: none;
}

.vidPopContainer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 901;
	display: none;
}

.video776c {
	position: relative;
	width: 776px;
	height: 463px;
	margin-top: 100px;;
	margin-left: auto;
	margin-right: auto;
	background-color: #f0f0f0;
	background-image: url(/themes/iov/images/iov/images/comp/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 60%;
	vertical-align: middle;

}

.vPopper {
	cursor:pointer;
}

.vidCloseContainer {
	position: relative;
	width: 776px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	display: none;
}
.vidClose {
	float: right;
	width: 70px;
	height: 30px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	font-weight: bold;
	color: #cccccc;
	cursor:pointer;
	background-image:url(/themes/iov/images/iov/images/comp/vClose.png);
	background-repeat: no-repeat;
}

.vidClose:hover {
	background-image:url(/themes/iov/images/iov/images/comp/vCloseO.png);
	color: #ffbb33;
}
.importantField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
	float:right;
	visibility:hidden;
}
.youtube {
    
    width: 100%;
    height: 360px;
}
#allboxes{
	position: absolute; top: 10px; right: 0px; width:342px; height: 130px; font-size:10px; z-index:-1;
}
#visitdb{
	position:absolute; width: 300px; bottom: 0px; left: 504px;
}
#dbp{
	width:200px;
	float:left;
	clear:right;
}
#dbp2{
margin-top: 130px;
}
#dbcrushed{
	float:left; width:230px;padding-left:10px;
}
#dbcrushedtext{
	float:left;width:450px;padding-left:10px;
}
#contactpage .contactsection{
	float:left; 
	margin-right: 15px; 
	width: 140px;
	height: 200px;
}
#contactpage .mailingaddress{
	position:absolute; 
	top: 320px; 
	right:30px; 
	height: 150px; 
	line-height: 1.1em;
}
#contactpage .map{
	position: absolute; 
	top: 20px; 
	left: 390px; 
	width: 600px; 
	height: 301px;
}
#footBack{
	position: absolute;
width: 100%;
left: 0px;
}
#tmp-logo img{
margin-top: 5px;
}
.fFullContainer{
padding:10px;
}
#block-views-block-slidez-view-block-1 {
    width: 940px;
    height: 315px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13px;
    margin-bottom: 10px;
    overflow: hidden;
    z-index: 0;
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: relative;
    border: 0px solid #FFF;
    border-radius: 20px;
    -moz-border-radius: 20px;
    box-shadow: 0px 7px 13px #cccccc;
}
.mobile, .mobileorig{
	display:none;
}
.fullsize{
	display:block;
}
#nextactive, #next {
    margin-left: -20px;
}
#widget_pager_bottom_slidez_view-block_1 {
    margin-left: 780px;
}
.usa-map-column{
	width:50%;
	float:left;
}
.iovcontact{
	margin-left: 30px; 
	margin-top: 26px;
	width:45%;
	float:left;
}
#block-iov-page-title{
	margin-left:10px;
	display:none;
}
.node471 .fFullContainer:nth-of-type(1){
	
}
.contactsection{
	float: left;
width: 150px;
}
.contactsectiondetail{
	float: left;
width: 250px;
}
.node462 #block-iov-content, .node482 #block-iov-content {
	
}
.fFull2-3 p{
	text-align:left;
}
#locationSelect {
    width: 45%;
    float: left;
    height: 400px;
    overflow-x: hidden;
    margin-left: 25px;
}
.selecting{
	margin-left:10px;
}










@media screen and (max-width: 768px){
	#footer-area {
    background-color: transparent;
	}
	.node{
		min-height:500px;
	}
	#locationSelect{
			width:100%;
			float:none;
			clear:both;
			height:auto;
			overflow-x:initial;
		}
		.selecting{
			width:auto;
			clear:both;
			float:none;
			text-align:center;
			font-size:20px;
		}
.node471 .fFullContainer:nth-of-type(1){
	margin-left:0px;
}
.usa-map-column{
	width:99%;
	float:none;
	clear:both;
}
.iovcontact{
	margin-left: 10px; 
	margin-top: 26px;
	width:99%;
	float:none;
	clear:both;
}
	#footBack{
	position: relative;
width: 100%;
left: auto;
}
#ippage .fFullIndent {
	margin-left: auto;
	clear:both;
	float:none;
}
#ippage .fFullContainer {
		clear:both;
	float:none;
}
#aboutpage .imgRight {
	float:none;
}
#aboutpage .fFullContainer, #contactpage .fFullContainer, #ippage .fFullContainer, .jsmith .fFullContainer, .hs .fFullContainer, #warrantypage .fFullContainer {
    width: auto;
	margin-left:7px;
	margin-right:10px;
}
#contactpage .map{
	position: relative; 
	top: auto; 
	left: auto; 
	width: auto; 
	height: auto;
	margin-left: -150px;
}
#contactpage .mailingaddress{
	position:relative; 
	top: auto; 
	right:auto; 
	height: auto; 
	line-height: 1.1em;
	margin-left:30px;
}
#contactpage .contactsection{
	float:none; 
	margin-right: 0px; 
	width: auto;
	height:auto;
}
#productpage .fFullContainer {
	width:auto;
	margin-right:10px;
	margin-left:7px;
	text-align:center;
}
#productpage .fFullContainer p{

	text-align:left;
}
#productpage .fFull2-3 img{
	float:none;
}
.fFullBorder1-3 {
	width:90%;
	border:0px solid transparent;
}
.fFullBorder2-3 {
	width:90%;
}
.fFull1-3 .lnk {
    width: auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.fFull2-3{
	width:auto;
	float:none;
	clear:both;
	text-align:center;
}

.imgRight1 {
    float: none;
	clear:both;
    margin-left: auto;
    margin-right: auto;
	display:block;
	margin-bottom: 20px;
}
.fFull1-3 {
    width: 287px;
    float: none;
	clear:both;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
	text-align:center;
}
.fFull1-3 img{

    margin-top: 20px;

}

#resourcespage .fFullBorder1-3 {
	float:none;
}
#resourcespage .fFullContainer {
	width:auto;
	margin-left:7px;
	margin-right:10px;
}
#resourcespage .fFullBorder1-3 {
	width:auto;
}
#resourcespage .fFullBorder2-3 {

    width: auto;
	float: none;
}
body, .horizon, .bburst {
		min-width:auto;
	}
.contentBody{
		width:auto;
	}
.container {
	width: auto;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	margin-bottom: 0px;
}
#menuTop{
	float:none;
	clear:both;
	position:relative;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:1em
}
#tmp-logo{
	float:none;
	clear:both;
	position:relative;
	text-align:center;
	margin-bottom:10px;
}
#slider{
	width:auto;
	margin-left:10px;
	margin-right:10px;
}
#mask-gallery{
	width:300px;
}
.catFeature{
	width:100%;
}
.catFeature p{
	font-size:1.5em;
}
h1{
	margin-left: 10px;
}
.catFeature h1{
	font-size:1.5em;
	font-weight:bold;
}
.footBody{
	width:100%;
}
.catCenter img{
	padding-top:20px;
}
.catContainer{
	padding-right:20px;
}
.menColumn, .menColumnR{
	float:none;
	clear:both;
	font-size:1.5em;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	border-right:0px;
	line-height:1em;
}
#patents{
	text-align:center;
}
.catOver{
	width:auto;
}
.catOver h3{
	display:block;
	float:none;
	clear:both;
}
#allboxes{
	position: relative; 
	top: auto; 
	right: auto; 
	width:342px; 
	height: 130px; 
	font-size:10px; 
	z-index:-1;
}
#visitdb{
	position:relative; 
	width: 300px; 
	bottom: auto; 
	left: auto;
}
#dbp{
	width:auto;
	float:left;
	clear:right;
}
#dbcrushed{
	float:none; clear:both; width:auto;padding-left:0px;
}
#dbcrushedtext{
	float:left;width:270px;padding-left:10px;
	font-size:1.2em;
}
#dbtext1{
	font-size:1.2em;
}
.mobile p{
	font-size:1.5em;
}
.main {
margin-top:40px;
padding-left:0px;
padding-right:0px;
}
.fFullContainer{
padding:0px;
}
.layout-container {
    width: 99%;
}
.fFullContainer {
    width: 99%;
}
.node462 .fFullContainer {
    width: 99%;
	padding:10px;
}
.fFullIndent {
margin-left: 0px;
}
#block-views-block-slidez-view-block-1 {
    width: 99%;
}
.mobile{
	display:block;
}
.fullsize, .mobileorig{
	display:none;
}
.threeimage{
	max-width: 30%;
	max-height: 100%;
}
.oneimage{
	height:100%;
	max-width: 100%;
	max-height: 100%;
}
.mobileimgarea{
	 text-align:center;
	 height:170px;
}

}